Subject: ackanomic Digest V4 #245
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 12 Sep 1999 00:00:01 -0400 (EDT)

ackanomic Digest	Saturday, September 11 1999	Volume: 04  Issue: 245

----------------------------------------------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Jamma.
Date: Sat, 11 Sep 1999 09:40:13 -0400 (EDT)

I think brain should be available for your mailing pleasure now.

IB

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Fibble (Whatever eir name is)
Date: Sat, 11 Sep 1999 09:56:08 -0400 (EDT)

The results for viruses and FFFM seem to be stuck; this message is just
to make sure I sent em to the right place and to remove myself from the
current game of Word unassoc.

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Possibly Public - FFFM results
Date: Sat, 11 Sep 1999 10:01:26 -0400 (EDT)

brain seems to be out of action at the moment; right when I wanted to
release the FFFM results...

--------

Certain players have alleged that it may be impossible to reach the
target zoo - if this is the case it was not intentional. 

As an aside I attempted to derive the rules using the information known
by the plebs; No comment other than to say the results were interesting.
Likewise a usage table for the rules proved quite interesting - after
all that I'm primed for my turn messing with the machines.

K 2

Target Zoo: DDF

Turn 8:
------------------------------------------------------------------------
Player     : StartZoo       : Action    : Result  : EndZoo         :
Score
------------------------------------------------------------------------
/dev/joe   : CCCCCFMM       : CCM -> A  : DDCCM   : CCCCCDDFMM     : 0
rufus      : CDDDDDFFFFF    : Um!       : Wha?    : Oh Yeah.       : 0
Quoth      : CDDDFF         : Duh!      : Err?    : Sorta.         : 4
Alfvaen    : CDDDDDFFFFFMMM : CMMM -> B : CM      : CDDDDDFFFFFM   : 0 
EA!P!      : CDDDFFM        : FMDC -> A : FDDDC   : CDDDDDFF       : 0
TA,FKA JT  : CDDDFM         : CDM -> A  : FFCCM   : CCDDFFFM       : 0

History of Machine A:
------------------------------
Action        : Result       
------------------------------
CDD -> A      : FFCMM
CDDMF -> A    : FFCMMFF
CDM -> A      : FFCCM   
CM -> A       : CM
CMM -> A      : CMM
CCM -> A      : DDCCM
C -> A        : DDC
CC -> A       : DDFFDC
CCC -> A      : DDFFDFFDC
DCD -> A      : CMMFF
MCM -> A      : CCMCM
FFM -> A      : CMCCCM
FMCD -> A     : FCCMFF  
FMDC -> A     : FDDDC

History of Machine B:
------------------------------
Action        : Result       
------------------------------
CM -> B       : CM
CMM -> B      : CM
CMMM -> B     : CM
CMMFF -> B    : CMFF
CDFM -> B     : CDFM
CCCC -> B     : C
CCCDDMM -> B  : CDDM     
FF -> B       : FF
FFFM -> B     : FFFM
FCCFM -> B    : FCFM    
M -> B        : M        
MM -> B       : M     
DD -> B       : DD
DCC -> B      : DC

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Treasure
Date: Sat, 11 Sep 1999 16:53:43 -0400 (EDT)

I reveal the map to Treasure 273 (containing the prosthetic forehead that was
hidden in the Jukkasjarvi Treasure).

"This treasure will be found when Trent says it is found, by whoever Trent
says
found it."

The 'fragment' I released had no real meaning.

I have constructed the following cryptic crossword.  The first player who
completes it to my satisfaction will find the treasure.  Some of the clues are
incredibly heavy-handed and way too easy -- others are clued poorly or are
just
ridiculously nonsensical.  I already know that.  If you don't want to run into
either of those things, I suggest not attempting this puzzle.  So there.  Fa. 
OK, let's get to it:

#################
#               #
# # # # # # # # #
#         #     #
# # # # #   # # #
#      ## #     #
# ## #      # # #
#      # # #    #
# # ##     ## # #
#    # # #      #
# # #      # ## #
#     # ##      #
# # #   # # # # #
#     #         #
# # # # # # # # #
#               #
#################

Across
1 "Else...if to rivet tree-man off center," quoth the raven. (7,2,6)
9 Weird Ackan to weird pirate: "I do." (2,7)
10 Cult's leader dullard with influence (5) 
11 Burnt Tree. (3)
12 I hear lenders are hermits. (6)
15 Retournez-moi dialect (5)
16 Brought up madness in war god. (6)
19 Insult death after kill. (6)
21 Pool game! (4)
22 Bores, immerses, reshapes lead inside. (5)
23 Tot bathes first in inlet. (4)
24 Ion rod sparkles within. (6)
26 The French disease group. (6)
28 Orphan hall.
29 Grapes dried wrong after endless downpour. (6)
32 Look at, listen to, ocean. (3)
34 Fun footwork. (5)
35 Not for most Ackans--grin--I'm out, queer. (9)
36 Sin with mixed, if distant, happiness in slim Ackan. (7,8)

Down
1 Ackan should have looked this gift horse in the mouth. (8,7)
2 That international group was (before) an irrational constant, then finally
let up. (5)
3 Senior metalworker loses head. (5)
4 Double header -- Toronto victory. (4)
5 Flies smashed so flat. (6)
6 Orphan life force in basin (6)
7 Ackan game too grim?  No, lively. (7,2)
8 Ackan song. (2,10,3)
13 First woman the night before. (3) 
14 Scale peak, dizzy mount. (6)
17 Manic ingenuity inside, frosty coating on top. (5)
18 The endless Orient, where they burn the dead without its head, is more
simple (6)
20 Shagadelic, fab, iconic player. (9)
25 Drunk crime drives up pregancy prevention device. (3)
26 The French Nazis were top to bottom out and out inferior. (6)
27 Amung Gods, eleven newbies can't yet begin ministry (6)
30 Cool, fool--a return to the top (5)
31 God beheads dragon (5)
33 Start back on ten to a negative power (4)

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Treasure
Date: Sat, 11 Sep 1999 17:00:01 -0400 (EDT)

I forgot to include some of the final periods in the post I just made, and
also
forgot to mention that the crossword is mildly themed in that 8 of the clues
are strongly Acka-related.  I'll give you the hint that 4 of these clues are
the 4 fifteen letter clues around the border.

#################
#               #
# # # # # # # # #
#         #     #
# # # # #   # # #
#      ## #     #
# ## #      # # #
#      # # #    #
# # ##     ## # #
#    # # #      #
# # #      # ## #
#     # ##      #
# # #   # # # # #
#     #         #
# # # # # # # # #
#               #
#################

Across
1 "Else...if to rivet tree-man off center," quoth the raven. (7,2,6)
9 Weird Ackan to weird pirate: "I do." (2,7)
10 Cult's leader dullard with influence. (5) 
11 Burnt tree. (3)
12 I hear lenders are hermits. (6)
15 Retournez-moi dialect. (5)
16 Brought up madness in war god. (6)
19 Insult death after kill. (6)
21 Pool game! (4)
22 Bores, immerses, reshapes lead inside. (5)
23 Tot bathes first in inlet. (4)
24 Ion rod sparkles within. (6)
26 The French disease group. (6)
28 Orphan hall.
29 Grapes dried wrong after endless downpour. (6)
32 Look at, listen to, ocean. (3)
34 Fun footwork. (5)
35 Not for most Ackans--grin--I'm out, queer. (9)
36 Sin with mixed, if distant, happiness in slim Ackan. (7,8)

Down
1 Ackan should have looked this gift horse in the mouth. (8,7)
2 That international group was (before) an irrational constant, then finally
let up. (5)
3 Senior metalworker loses head. (5)
4 Double header -- Toronto victory. (4)
5 Flies smashed so flat. (6)
6 Orphan life force in basin. (6)
7 Ackan game too grim?  No, lively. (7,2)
8 Ackan song. (2,10,3)
13 First woman the night before. (3) 
14 Scale peak, dizzy mount. (6)
17 Manic ingenuity inside, frosty coating on top. (5)
18 The endless Orient, where they burn the dead without its head, is more
simple. (6)
20 Shagadelic, fab, iconic player. (9)
25 Drunk crime drives up pregancy prevention device. (3)
26 The French Nazis were top to bottom out and out inferior. (6)
27 Amung Gods, eleven newbies can't yet begin ministry. (6)
30 Cool, fool--a return to the top. (5)
31 God beheads dragon. (5)
33 Start back on ten to a negative power. (4)

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Treasure
Date: Sat, 11 Sep 1999 17:04:09 -0400 (EDT)

At 05:00 PM 9/11/99 -0400, you wrote:
>I forgot to include some of the final periods in the post I just made, and
>also
>forgot to mention that the crossword is mildly themed in that 8 of the clues
>are strongly Acka-related.  I'll give you the hint that 4 of these clues are
>the 4 fifteen letter clues around the border.

Yeah, so i also just noticed that I clued 31 Down incorrectly.  It should be

31 God chops off tail of dragon.

not

31 God beheads dragon.

Sigh...  At least some unhappy solver didn't have to point it out to me.

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Treasure
Date: Sat, 11 Sep 1999 19:39:49 -0400 (EDT)

At 04:53 PM 9/11/99 -0400, you wrote:
>I reveal the map to Treasure 273 (containing the prosthetic forehead that was
>hidden in the Jukkasjarvi Treasure).
>
>"This treasure will be found when Trent says it is found, by whoever Trent
>says
>found it."
>
>The 'fragment' I released had no real meaning.
>
>I have constructed the following cryptic crossword.  The first player who
>completes it to my satisfaction will find the treasure.  Some of the clues
are
>incredibly heavy-handed and way too easy -- others are clued poorly or are
>just
>ridiculously nonsensical.  I already know that.  If you don't want to run
into
>either of those things, I suggest not attempting this puzzle.  So there.
Fa. 
>OK, let's get to it:
>

/dev/joe has found treasure 273.  Fa.  The map was as revealed, and e
solved the crossword.

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Testing!
Date: Sat, 11 Sep 1999 20:16:11 -0400 (EDT)

Where's my mail?

I am the Mighty Testicles!

IB

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Testing!
Date: Sat, 11 Sep 1999 21:00:58 -0400 (EDT)

On Sat, 11 Sep 1999, Matt Miller wrote:

> Where's my mail?

Since you run the server, I think you should know, eh?

rufus^H^H^H^H^Hmr no pop culture
eeevil

------------------------------

End of ackanomic Digest V4 #245
*******************************